.slideshow_container.outer-container {
  padding-top: 0;
  background-color: #0be0bd;
}

.slideshow.show-container {
  padding: 0;
  max-width: 1000px;
  border-width: 0;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  background-color: transparent;
  background-clip: border-box;
  vertical-align: text-top;
}

.slides_indicator.icon-pairs.indicator-container {
  margin-top: 0;
  background-color: transparent;
  text-align: center;
}

a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slides_container > .slide.slide-1 {
  padding: 0;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: .26s;
          animation-delay: .26s;
}

.slides_container > .slide.slide-2 {
  padding: 0;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: .25s;
          animation-delay: .25s;
}

div.responsive-slider-picture.picture-1 {
  padding-top: 0;
  background-color: #0be0bd;
  text-align: center;
}

a.slider-link-button.button-link-1 {
  background-color: #0be0bd;
  text-align: left;
}

a.slider-link-button span.button-link-text-2 {
  color: #080708;
  text-decoration: none;
  font-weight: 700;
  font-size: 21px;
}

.slideshow_container > .slideshow .slider-container.container-1 {
  text-align: center;
}

@media screen and (max-width: 600px) {
  .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  a.slide_node.icon-pair {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 15px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
